@charset "UTF-8";
/* CSS Document */

/*List*/
ul.list_not_ok {
  list-style: none;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1.3;
}

ul.list_not_ok li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}

ul.list_not_ok li:last-child {
  margin-bottom: 0;
}

ul.list_not_ok li:before {
  font-style: normal;
  font-weight: bold;
  font-family: "icon_set_1";
  font-size: 14px;
  content: "\6d";
  color: #e04f67;
  position: absolute;
  left: 0;
  top: 0;
}

/*Neutral*/
ul.list_neutral {
  list-style: none;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1.3;
}

ul.list_neutral li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}

ul.list_neutral li:last-child {
  margin-bottom: 0;
}

ul.list_neutral li:before {
  font-style: normal;
  font-weight: bold;
  font-family: "icon_set_1";
  font-size: 14px;
  content: "\2a";
  color: #000;
  position: absolute;
  left: 0;
  top: 0;
}

.whatsapp {
  color: #f09119;
}

/* CSS */
.prohibited {
  position: relative;
  display: inline-block;
}

.prohibited::after {
  content: "";
  position: absolute;
  left: 25%;
  top: 45%;
  width: 60%;
  height: 2px;
  background-color: #000;
  transform: rotate(+45deg);
}
